/* 

  Comfusion Custom Post Type Style Sheet

*/

@media screen and (max-width: 1460px) {

}

@media screen and (min-width: 1460px) {
  #com_titlebox {
    width: 55%;
  }
}

.com_clear {
  float: left;
  width:100%;
  height: 80px;

}

#com_topdiv {
  width: 100%;
  clear: both;
}

#com_titlebox {
  
  min-width: 680px;
  color: white;
  padding-top: 50px;
  padding-bottom: 50px;
  padding-right: 140px;
  padding-left: 200px;
  margin-bottom: 0px;
  background-color: rgb(19, 168, 158);
}

#com_titlebox p {
  padding-left: 12px;
}

#com_featurepic {
  float: right;
  width: 45%;
  background-repeat: no-repeat;
  background-size: contain;
  margin-top: 120px;
  margin-bottom: 40px;
}

#com_infocontainer {
  min-width: 600px;
}

#com_gallerycontainer {
  width: 100%;
  clear: both;
}

#com_gallery {
  margin-left: 40px;
  margin-right: 40px;
}

.com_info {
  float: left;
  margin-top: 40px;
  margin-left: 40px;
  max-width: 250px;
}

.com_floorplans {
  float: left;
  margin-top: 40px;
  margin-left: 80px;
  max-width: 400px;
}

.com_floorplans img {
 margin: 20px;
}

table#com_table {

}

table#com_table td {
  border-top: 1px solid #000 !important;
  border-bottom: 1px solid #000 !important;
  border-left: none !important;
  border-right: none !important;
}